Permalink
Browse files

Version bump for 0.1 release

  • Loading branch information...
1 parent 2414fe5 commit 28659db350cbc4222e68909d8b8ccf3caa44112f @blowmage committed Aug 2, 2012
Showing with 21 additions and 5 deletions.
  1. +13 −0 CHANGELOG.rdoc
  2. +4 −1 Manifest.txt
  3. +1 −1 lib/minitest-rails-capybara.rb
  4. +3 −3 minitest-rails-capybara.gemspec
View
@@ -1,3 +1,16 @@
+=== 0.1 / 2012-08-02
+
+* Defer to minitest-capybara for Capybara integration
+* Add support for Capybara matchers using minitest-matchers
+
+https://github.com/blowmage/minitest-rails-capybara/compare/v0.0.2...v0.1
+
+=== 0.0.2 / 2012-07-09
+
+* Correct loading issue
+
+https://github.com/blowmage/minitest-rails-capybara/compare/v0.0.1...v0.0.2
+
=== 0.0.1 / 2012-07-07
* 1 major enhancement
View
@@ -8,4 +8,7 @@ Rakefile
lib/minitest-rails-capybara.rb
lib/minitest/rails/capybara.rb
minitest-rails-capybara.gemspec
-test/test_minitest_rails_capybara.rb
+test/rails_helper.rb
+test/test_dsl.rb
+test/test_matchers.rb
+test/test_sanity.rb
@@ -3,7 +3,7 @@
module MiniTest
module Rails
module Capybara
- VERSION = "0.0.2"
+ VERSION = "0.1"
end
end
end
@@ -2,22 +2,22 @@
Gem::Specification.new do |s|
s.name = "minitest-rails-capybara"
- s.version = "0.0.2.20120802090439"
+ s.version = "0.1.20120802135256"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Mike Moore"]
s.date = "2012-08-02"
s.description = "Adds Capybara to acceptance tests in MiniTest::Rails."
s.email = ["mike@blowmage.com"]
s.extra_rdoc_files = ["CHANGELOG.rdoc", "Manifest.txt", "README.rdoc"]
- s.files = [".autotest", ".gemtest", "CHANGELOG.rdoc", "LICENSE", "Manifest.txt", "README.rdoc", "Rakefile", "lib/minitest-rails-capybara.rb", "lib/minitest/rails/capybara.rb", "minitest-rails-capybara.gemspec", "test/test_minitest_rails_capybara.rb"]
+ s.files = [".autotest", ".gemtest", "CHANGELOG.rdoc", "LICENSE", "Manifest.txt", "README.rdoc", "Rakefile", "lib/minitest-rails-capybara.rb", "lib/minitest/rails/capybara.rb", "minitest-rails-capybara.gemspec", "test/rails_helper.rb", "test/test_dsl.rb", "test/test_matchers.rb", "test/test_sanity.rb"]
s.homepage = "http://blowmage.com/minitest-rails-capybara"
s.rdoc_options = ["--main", "README.rdoc"]
s.require_paths = ["lib"]
s.rubyforge_project = "minitest-rails-capybara"
s.rubygems_version = "1.8.24"
s.summary = "Capybara integration for MiniTest::Rails."
- s.test_files = ["test/test_minitest_rails_capybara.rb"]
+ s.test_files = ["test/test_dsl.rb", "test/test_matchers.rb", "test/test_sanity.rb"]
if s.respond_to? :specification_version then
s.specification_version = 3

0 comments on commit 28659db

Please sign in to comment.